
/******************************************************************************
* Panels (overrides defaults on bootstrap.css)
******************************************************************************/
.panel {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-group .panel {
    border: none;
    border-radius: 0;
}

.panel-group .panel + .panel {
    margin-top: 10px;
}

.panel-group .panel-heading + .panel-collapse > .panel-body {
    border: none;
}


/***** PANEL HEADING elements *****/

.panel-heading {
    border-radius: 0;
    padding: 0;
}

.panel-heading a {
    color: inherit;
    display: block;
    padding: 30px 30px 15px;
}

.panel-heading a:hover,
.panel-heading a:active,
.panel-heading a:focus {
    color: inherit;
    outline: none;
}

.panel-title {
    font-size: 1.5em;
    font-weight: 600;
    margin-bottom: 0.85em;
}

.panel-excerpt {
    margin-bottom: 1em;
}


/* Panel Actions */

.accordion .list-panel-actions .ss-icon {
    font-size: 65%;
}

.accordion .list-panel-actions {
    color: #145997;
    font-size: inherit;
    font-weight: 500;
    text-transform: capitalize;
}

.accordion .show-more {
    display: none;
}

.accordion .show-less {
    display: block;
}

.accordion .collapsed .show-more {
    display: block;
}

.accordion .collapsed .show-less {
    display: none;
}


/***** PANEL BODY elements *****/

.panel-body {
    padding: 30px;
}

.panel-body h2 {
    font-size: 1.25em;
}

.panel-body a {
    font-weight: bold;
}